Loading...
Searching...
No Matches
lassq: sum-of-squares, avoiding over/underflow
LAPACK » BLAS-like » Level 1 BLAS-like vector ops
Collaboration diagram for lassq: sum-of-squares, avoiding over/underflow:

## Functions

subroutine | classq (n, x, incx, scale, sumsq)
| CLASSQ updates a sum of squares represented in scaled form.
subroutine | dlassq (n, x, incx, scale, sumsq)
| DLASSQ updates a sum of squares represented in scaled form.
subroutine | slassq (n, x, incx, scale, sumsq)
| SLASSQ updates a sum of squares represented in scaled form.
subroutine | zlassq (n, x, incx, scale, sumsq)
| ZLASSQ updates a sum of squares represented in scaled form.

## Detailed Description